{
  "variants": {
    "facing=down,powered=false,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine",
      "x": 270
    },
    "facing=down,powered=false,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine",
      "x": 270
    },
    "facing=down,powered=true,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine",
      "x": 270
    },
    "facing=down,powered=true,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine",
      "x": 270
    },
    "facing=east,powered=false,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 90
    },
    "facing=east,powered=false,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 90
    },
    "facing=east,powered=true,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 90
    },
    "facing=east,powered=true,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 90
    },
    "facing=north,powered=false,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine"
    },
    "facing=north,powered=false,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine"
    },
    "facing=north,powered=true,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine"
    },
    "facing=north,powered=true,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine"
    },
    "facing=south,powered=false,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 180
    },
    "facing=south,powered=false,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 180
    },
    "facing=south,powered=true,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 180
    },
    "facing=south,powered=true,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 180
    },
    "facing=up,powered=false,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine",
      "x": 90
    },
    "facing=up,powered=false,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine",
      "x": 90
    },
    "facing=up,powered=true,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine",
      "x": 90
    },
    "facing=up,powered=true,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine",
      "x": 90
    },
    "facing=west,powered=false,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 270
    },
    "facing=west,powered=false,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 270
    },
    "facing=west,powered=true,waterlogged=false": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 270
    },
    "facing=west,powered=true,waterlogged=true": {
      "model": "eroticdungeongame:block/love_machine",
      "y": 270
    }
  }
}